OpenPanelDocs

Get Insights By Project Id City

Get top values for the "city" dimension.

GET
/insights/{projectId}/city

Get top values for the "city" dimension.

Path Parameters

projectId*string

Query Parameters

filters?array<>
Default[]
startDate?string|null
endDate?string|null
range?string
Default"7d"
Value in"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"
cursor?number
limit?number
Default10
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/city'